Ticket #48 (closed defect: fixed)

Opened 10 years ago

Last modified 5 years ago

savannah: Missing manpage for the binary cons.saver

Reported by: rrbranco Owned by:
Priority: major Milestone:
Component: mc-core Version:
Keywords: Cc:
Blocked By: #129 Blocking:
Branch state: no branch Votes for changeset:

Description (last modified by ossi) (diff)

Original: http://savannah.gnu.org/bugs/?16908

Submitted by:Rodrigo Rubira Branco (BSDaemon) <rrbranco>Submitted on:Wed 21 Jun 2006 09:43:06 PM UTC
Category:DocumentationSeverity:3 - Normal
Status:NonePrivacy:Public
Assigned to:NoneOpen/Closed:Open
Release:All versionsOperating System:All

Original submission:

Attached the manpage

Comment 1 by Pavel Tsekov <ptsekov> at Thu 22 Jun 2006 07:03:41 AM UTC:

Seems good. However it should be noted that cons.saver work on 
FreeBSD too. Would you mind changing the manpage to reflect that 
fact ?

Comment 2 by Rodrigo Rubira Branco (BSDaemon) <rrbranco> at Tue 27 Jun 2006 03:15:29 PM UTC:

Done, not anymore linux specific... i dunno about the /dev/ files...

Comment 3 by Curtis Doty <greenkey> at Sun 30 Mar 2008 08:58:42 PM UTC:

Minor patch to make it install properly in devel. Must also...

gunzip doc/cons.saver.8.gz
mv doc/cons.saver.8{,.in}

(file #15365)

Comment 4 by Pavel Roskin <proski> at Sun 30 Mar 2008 09:09:17 PM UTC:

I'm afraid your description it too confusing for users. Users who 
read that manual page will have a wrong impression that they have 
to run cons.saver manually by pressing Ctrl-O, and also that they 
will need to perform some administrative tasks for security.

Comment 5 by Oswald Buddenhagen <ossi> at Mon 31 Mar 2008 08:40:44 PM UTC:

i'm pretty sure i suggested installing cons.saver into ${libexec} a 
long time ago. that would solve the problem effectively by removing 
the program from the user's view.

Attachments

cons.saver.8-10233.gz (824 bytes) - added by slavazanko 10 years ago.
dded by rrbranco
cons.saver.8-10252.gz (826 bytes) - added by slavazanko 10 years ago.
Added by rrbranco
mc-cons.saver-man.patch (1.4 KB) - added by slavazanko 10 years ago.
added by greenkey

Change History

Changed 10 years ago by slavazanko

dded by rrbranco

Changed 10 years ago by slavazanko

Added by rrbranco

Changed 10 years ago by slavazanko

added by greenkey

comment:1 Changed 10 years ago by ossi

this ticket resolves itself when ticket 129 is taken care of - as i mentioned in comment 5 of the original submission above.

comment:2 Changed 10 years ago by styx

  • Milestone set to future releases

comment:3 Changed 9 years ago by zaytsev

  • Status changed from new to closed
  • Resolution set to fixed
  • severity set to no branch
  • Blocked By 129 added

comment:4 Changed 6 years ago by slavazanko

  • Branch state set to no branch
  • Milestone Future Releases deleted

comment:5 Changed 5 years ago by ossi

  • Description modified (diff)
  • Reporter changed from slavazanko to rrbranco
Note: See TracTickets for help on using tickets.